Reddit now reports Palemoon as an old browser

Support and discussions for the x86/x64 Linux version of Pale Moon.

Moderators: trava90, satrow

Aurelia Odo Iunia
Moongazer
Moongazer
Posts: 11
Joined: 2018-08-01, 22:25

Reddit now reports Palemoon as an old browser

Unread post by Aurelia Odo Iunia » 2019-10-02, 18:31

Reddit.com has started displaying an "old browser" warning when using Palemoon 28.7.1.

vannilla
Astronaut
Astronaut
Posts: 670
Joined: 2018-05-05, 13:29

Re: Reddit now reports Palemoon as an old browser

Unread post by vannilla » 2019-10-02, 18:32

Send a mail to the reddit admins telling them Pale Moon is not an old browser.

bgstack15
Moonbather
Moonbather
Posts: 54
Joined: 2018-01-22, 23:04

Re: Reddit now reports Palemoon as an old browser

Unread post by bgstack15 » 2019-10-02, 19:44

Also check if the general useragent overrides (confirm syntax) option in about:config for reddit in your configuration is not using Firefox 40 or something old.

Post Reply